.thm-bg{
    background-color:#327D81;
}
.thm-bg2{
    background-color: #f4f6ef;
}
.head1{
    color:#327D81;
}
.head2{
    color:#13294B;
}
.thm-txt{
    color:#327D81;
}
.thm-brd{
    border:1px solid #327D81;
}
.thm-brd2{
    border:1px solid #13294B;
}
.btn-bg{
    background:#a2ab8f;
}
.card-shd{
    box-shadow:5px 4px 2px #c5ceaf !important;
}
.shd1{
    border-radius: 24px !important;
    background: #fff !important;
    box-shadow: -5px 5px 8px #929292,5px -5px 8px #ffffff !important;
}
.tbl-head{
    background: #dbe3c5;
    color:#000000;
    font-weight:600;
}
.table thead th, .table thead td{
    background-color: #dbe3c5;
    border:1px solid #373a2c !important;
}
.table tbody th, .table tbody td{
    border:1px solid #373a2c !important;
}

.wht-blrBg{
    background-color: rgba(255, 255, 255, 0.453); /* Black w/opacity/see-through */
    /* backdrop-filter: blur(5px); */
}
.grdBgCard{
    transition: background-image 0.3s ease-in-out;
    perspective: 1000px;
    overflow: hidden;
    /* z-index1; */
}

.grdBgCard .grdBgCard-cnt{
    z-index: 2;
}
.grdBgCard::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: radial-gradient(100% 100% at 100% 0, #b0c9ee 0, #cae2e3 100%);
    transform: scale(0);
    transform-origin: center;
    transition: transform 0.5s ease-in-out;
}

.grdBgCard:hover::before {
    transform: scale(1);
}

/* shd-extend box  */

.shd-cover{
    border-radius: 50px;
    color: #fff;
    box-shadow: 2px 2px 3px #999;
    display: flex;
    align-items: center;
    justify-content: center;
    animation: 1.25s cubic-bezier(.66,0,0,1) infinite shdExtend;
    box-shadow: 0 0 0 0 #fff;
    -webkit-animation: 1.25s cubic-bezier(.66,0,0,1) infinite shdExtend;
    -moz-animation: 1.25s cubic-bezier(.66,0,0,1) infinite shdExtend;
    -ms-animation: pulsing 1.25s infinite cubic-bezier(.66,0,0,1);
    font-weight: 400;
    font-family: sans-serif;
    text-decoration: none!important
}

@keyframes shdExtend {
    to {
        box-shadow: 0 0 0 15px #fff0
    }
}
/* shd extend with them color css  */
.shd-thm-cover{
    border-radius: 50px;
    color: #fff;
    box-shadow: 2px 2px 3px #999;
    display: flex;
    align-items: center;
    justify-content: center;
    animation: 1.25s cubic-bezier(.66,0,0,1) infinite shdThmExtend;
    box-shadow: 0 0 0 0 #327D81;
    -webkit-animation: 1.25s cubic-bezier(.66,0,0,1) infinite shdThmExtend;
    -moz-animation: 1.25s cubic-bezier(.66,0,0,1) infinite shdThmExtend;
    -ms-animation: pulsing 1.25s infinite cubic-bezier(.66,0,0,1);
    font-weight: 400;
    font-family: sans-serif;
    text-decoration: none!important
}

@keyframes shdThmExtend {
    to {
        box-shadow: 0 0 0 15px #fff0
    }
}
/* flip icon box-shadow */
.flip-icon{
    filter: drop-shadow(8px 5px 2px rgb(201, 201, 201));
}
.hotel-view-img{
    height:30rem;
}
.service-card{
    box-shadow:2px 3px 1px #327D81;
border:1px solid #327D81;
}
.service-card:hover .flip-icon{
    transform: rotateY(180deg);
}

.txt-elip{
    width:100%;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient: vertical;
}


/* corbet animal card bg design  ccss */
.animal-img-div{
    position: relative;
    display:flex !important;
    align-items: center !important ;
    justify-content: center !important;
    width: 100%;
}
.animal-img-div img{
    border-radius:20px;
}
.ani-img-bg{
    position:absolute;
    height:110%;
    width:80%;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    z-index: -1;
    border-radius:25px;
    box-shadow:4px 4px 3px rgb(188, 188, 188);
    background-image: radial-gradient(100% 100% at 100% 0, #85a2ce 0, #9ec1c3 100%) ;
    transition: all ease-in 0.4s;
}

.animal-img-div:hover .ani-img-bg{
    width:105%;
    height:80%;
}


.service-card{
    transition: background-image 0.3s ease-in-out;
    perspective: 1000px;
    overflow: hidden;
}
.service-card .service-cnt{
    z-index: 2;
}
.service-card::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: radial-gradient(100% 100% at 100% 0, #b0c9ee 0, #cae2e3 100%) ;
    z-index: 1;
    transform: scale(0);
    transform-origin: center;
    transition: transform 0.5s ease-in-out;
}

.service-card:hover::before {
    transform: scale(1);
}

/* monkey animation css       */
.monkey-parent{
    position: relative;
}
.monkay-div{
    position:absolute;
    height: 150px;
    width:90px;
    right:-100%;
    margin-top:-15px;
    transition: all ease-in 0.5s;
    animation: slide 30s ease-in-out infinite;
}
@keyframes slide {
    0%, 100% {
        right: -10%;
        transform: translateY(-10px);
    }
    10% {
        right: 2%;
        transform: translateY(5px);
    } 
    20% {
        right: 5%;
        transform: translateY(-20px);
    } 
    30% {
        right: 10%;
        transform: translateY(5px);
    }

    40% {
        right: 15%;
        transform: translateY(0px);
    }
    50% {
        right: 20%;
        transform: translateY(-15px) rotate(-10deg);
    }
    60% {
        right: 25%;
        transform: translateY(-8px) rotate(8deg);
    }
    65% {
        
        transform: translateY(5px) rotate(-7deg);
    } 
    70% {
 
        transform: translateY(0px) rotate(10deg);
    }
    80% {
    
        transform: translateY(-5px) rotate(0deg);
    }
    90% {
      
        transform: translateY(-10px);
    }
}

  .entry-content .card{
    box-shadow:5px 4px 2px #c5ceaf !important;
  }

  
 /* grd- bg for book  room card in hotel view page */
  

 .bookRoomgrdBg{
    transition: background-image 0.3s ease-in-out;
    perspective: 1000px;
    overflow: hidden;
    /* z-index1; */
}
.bookRoomgrdBg .bookRoomgrdBg-cnt{
    z-index: 2;
}
.bookRoomgrdBg::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: radial-gradient(100% 100% at 100% 0, #b0c9ee 0, #cae2e3 100%) ;
    z-index: -1;
    transform: scale(0);
    transform-origin: center;
    transition: transform 0.5s ease-in-out;
}

.bookRoomgrdBg:hover::before {
    transform: scale(1);
}
.price-detail-card{
  background-color: #cadfe0;
  filter: drop-shadow(2px 1px 1px #327d81);
}
.animalInimg{
    height:100% !important;
    width:auto !important;
    object-fit:cover !important; 
    border-radius:15px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom:2rem;
}

.advanced-book-img{
    height:27rem;
    width:100%; 
   
    border-radius:15px;
    overflow: hidden;
}
.advanced-book-img img{
    height:100%;
    width:100%;
    object-fit: cover;
}

.advanced-book-img img{
    height:100%;
    transition: all ease-in 0.3s;
    width:100%;
    object-fit: cover;
}
.advanced-book-img:hover img{
    transform: scale(1.1);
    opacity: 0.78;
}
.book-term-img{
    height:15rem;
    width:100%;
    border-radius:15px;
    overflow:hidden;
}
.book-term-img img{
    height:100%;
    transition: all ease-in 0.3s;
    width:100%;
    object-fit:cover;
}
.book-term-img:hover img{
    transform: scale(1.1);
    opacity: 0.78;
}

.hero-banner{
    height:25rem;
    width:100%;
}
.hero-banner img{
    width:100%;
    height:100%;
    object-fit: cover;
}
.htl-img{
    height:20rem;
    width:100%;
    padding:8px;
    overflow:hidden;
    border:2px solid #327D81;
    box-shadow:1px 1px 3px lightgrey;
    transition:all ease-in-out 0.4s;
    margin-top:15px;
}
.htl-img img{
    height:100%;
    width:100%;
    transition:all ease-in-out 0.5s;
    object-fit:cover;
}
.htl-img:hover{
    transform:translateY(-5px);
    box-shadow:3px 2px 5px grey;
}
.htl-img img:hover{
    transform:scale(1.07);
    opacity:0.8;
}

/*heading css*/
.section-title h1{
    font-size:40px;
}
.section-title h2{
    font-size:35px;
}
.section-title h3{
    font-size:25px;
}

.tour-side-img{
    height:25rem;
    width:100%;
    transition:all ease-in-out 0.4s;
    overflow:hidden;
    padding:10px;
}

.tour-side-img img{
    width:100%;
    height:100%;
    object-fit:cover;
    transition:all ease-in-out 0.4s;
}

.tour-side-img:hover img{
    transform:scale(1.08);
    opacity:0.8;
    
}
.tour-side-img:hover {
    box-shadow:3px 2px 5px grey;
}

.hotel-view-img{
    height:20rem;
}



.h2-stl{
    font-weight:600;
    font-style:normal;
    font-size:33px;
}
.h3-stl{
   
    font-style:normal;
    font-size:28px;
}
.h4-stl{
  
    font-style:normal;
    font-size:25px;
}
